location /static/node_modules {
         alias /usr/local/src/fifteen5/node_modules;
}
location /static/static {
         alias /usr/local/src/fifteen5/collected-static;
}
location / {
         proxy_pass http://127.0.0.1:8000;
         proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
         proxy_set_header Host $host;
         proxy_redirect off;
}
